Subject: Ticket Assigned - Unacceptable cancellation of my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 16:50:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unacceptable cancellation of my order Hi,

I received an email that my order was cancelled without any reason.

Your email said you remove some of the items but you cancelled all of them
after sending me a confirmation email when I ordered last night.

I expect the fulfilment of my order as soon as possible.

Regards,
Geraldine

Sorry, we had to cancel part of your order.

Hi Geraldine Villar, unfortunately we had to remove some items from your
Order 9417151069. Please accept our apologies and reach out to us if you
have any further questions.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784153